@charset "UTF-8";

/* ----------------------------------------------------------------------
	safety/bousai/
---------------------------------------------------------------------- */

/*   ky   */
.c-page-mainv.p-bousai-ky .c-page-mainv-txts{
   width: auto;
   max-width: 990px !important;
   background: url("/elv/safety/bousai/img/quake-ky-bg.svg") right 10% bottom 0px no-repeat;
}

.p-bousai-ky h1.c-page-mainv-img{
	width:  443px;
	margin: 20px 0 0 10%;
}
.p-bousai-ky { background-color: #DEF0FA;
	
}
.c-page-mainv.p-bousai-ky {
   width: 100%;
  height: 400px;
 }

@media screen and (max-width: 767px) {
  .c-page-mainv.p-bousai-ky .c-page-mainv-txts {
	padding: 0 0 60%;
background: url("/elv/safety/bousai/img/quake-ky-bg.svg") center bottom 0px no-repeat;
background-size:100%;
  }
.p-bousai-ky h1.c-page-mainv-img{
	width: 80%;
	text-align: center;
	margin: 10px auto;
}
}

/*  	submenu   */
.bousai-subtit{
		display:block;
		background:#0064D2;
		padding:8px 0 10px 0;
}

.bousai-subtit ul{
		box-sizing:border-box;
		padding:0 14px 0 0;
		max-width:988px;
		margin:0 auto;
		font-size:18px;
		font-weight: 700;
		line-height:1.2;
		border-top:none;
		color: #ffffff;
}

.bousai-subtit ul li{
		display:inline-block;
		margin:5px 0 0 0;
/*		border-right:solid 1px #000000;
		border-bottom:none;*/
	}
.bousai-subtit ul li span:before{
	width:20px;
	height:21px; 
	margin:0;
	content:"";
	padding-left:30px;
	background:url("/elv/safety/bousai/img/icon_exclamation.svg") no-repeat 0 0;
}

@media screen and (max-width: 767px) {
	.bousai-subtit ul{
	font-size:14px;
	padding-left: 14px;
	}	
	.bousai-subtit ul li span:before{
	width:16px;
	height:16px; 
	margin:0;
	content:"";
	padding-left:0 0 3px 25px;
	background:url("/elv/safety/bousai/img/icon_exclamation.svg") no-repeat 0 0;
	background-size:70%;
}
}


/*  	nav     */

.anc-link-04{
	font-size:0.92rem;
	font-weight: 600;}
.anc-link-04 > li{
	float:left;
	width:25%;
}
.color-01{background: #88B8FF;}
.color-02{background: #FE99F9;}
.color-03{background: #F8D650;}
.color-04{background: #91E964;}

.anc-link-04 > li > a > p {
	display:table;
	width:100%;
	color:#000000;
	position:relative;
}
.anc-link-04 > li >  a,.anc-link-04 > li >  a:visited,.anc-link-04 > li >  a:hover,.anc-link-04 > li >  a:active{	color:#000000;
	text-decoration:none;}
.anc-link-04 > li >  a > img {	transition: 0.3s;}
.anc-link-04 > li >  a:hover,
.anc-link-04 > li >  a:active{	text-decoration:underline; filter: brightness(0.8);}

.anc-link-04 > li > a  > p {
	vertical-align:middle;
	padding:10px 10px 10px 10px;
}

.anc-link-04  span.icon-down:before {
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -8px 0 0 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    line-height: 1.5;
    content: "\f107";
}
@media screen and (max-width: 767px) {
.anc-link-04 > li{ width:50%;}
.anc-link-04{ font-size:0.80rem;}
}


/* 	txt  */
.color-blue{  color: #0064D2;}
.c-txt-20{ font-size: 20px;}
.c-txt-24{ font-size: 24px;}
.c-txt-32{ font-size: 32px;}
.c-txt-36{ font-size: 36px;}
.c-txt-40{ font-size: 40px;}
.c-txt-48{ font-size: 48px;}
.c-txt-52{ font-size: 52px;}

@media screen and (max-width: 767px) {
.c-txt-52{ font-size: 26px;}
.c-txt-48{ font-size: 24px;}
.c-txt-40{ font-size: 20px;}
.c-txt-36{ font-size: 18px;}
.c-txt-32{ font-size: 16px;}
.c-txt-24{ font-size: 14px;}
.c-txt-20{ font-size: 14px;}
}

.c-ttl-01{ border-left:solid 5px #0064D2;}
.c-ttl-01.red{ border-left:solid 5px #E83A21;}

/* 	contents BG  */
.c-bg-prologue{ 
	background: linear-gradient(90deg, #E5EAF2 0%, #E5EAF2 75%, #ffffff 75%, #ffffff 100%);
	padding: 50px 0;}

.c-bg-lightBlue{
	background:#DFF1FB;
	padding: 50px 0;}

.c-bg-lightYellow{
	background:#FFFADF;
	padding: 50px 0;
}

.c-bg-lightGray{
	background:#E5EAF1;
	padding: 50px 0;}

.section-boxBlue{ border: solid 1px #0064D2;}
.section-boxBlue dt{
	background:#0064D2;
	padding: 10px 16px;
	color: #ffffff;}
.section-boxBlue dd{padding: 16px 16px;}
.section-boxBlue dd.bgWhite{background: #ffffff;}
.section-boxRed{ border: solid 1px #E83A21;}

.section-boxRed dt{
	background:#E83A21;
	padding: 10px 16px;
	color: #ffffff;
}
.section-boxRed dd{
	padding: 16px 16px;
	background:#ffffff;
}

@media screen and (max-width: 767px) {
.section-boxRed dt, .section-boxBlue dt{
	font-size: 14px;}
}

.ttl-bg-White{background:#FFFFFF;
	padding: 12px 16px;
	border-radius: 8px;}

.c-bg-Blue{background:#0064D2;
	padding: 12px 16px;
	width: 840px;
	color: #FFFFFF;
	text-align: left;
	display: inline-block;
}

.c-bg-White{ background:#ffffff;
	padding: 24px;
	text-align: left;
	width:100%;
}
.icon-Blue{background:#0064D2;
	padding: 8px 12px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	margin:0 16px 4px 0;
	vertical-align:middle;
}

@media screen and (max-width: 767px) {
.c-bg-Blue{	width:100%;}
.c-bg-White{ width:100%;}
.icon-Blue{
	padding: 6px 8px;
	font-size: 12px;
	margin:0 8px 2px 0;
	vertical-align:middle;}
}

/* 	Btn  */

.btn-Round { background-color:#ffffff;
	margin-right:auto;
	margin-left:auto;}

.btn-Round > a{
	display:table;
	padding:16px 16px;
	border:solid 1px #cccccc;
	border-radius:30px;
	font-size:0.875rem;
	color:#000000;
	text-decoration:none;}

.btn-Round > a:visited,
.btn-Round > a:hover,
.btn-Round > a:active{	color:#000000;}
.btn-Round > a:hover,
.btn-Round > a:active{
	text-decoration:underline;}

.btn-Round > a > span{
	display: table-cell;
	vertical-align:middle;
	text-align:center;
	padding:0 30px 0 10px;
	position:relative;
	line-height:1.3em;
}

.btn-Round > a span:before{
	position:absolute;
	top:50%;
	right:10px;
	margin:-10px 0 0 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	line-height:1.5;
	content: "\f105";
	color: #0064D2;
}

@media screen and (max-width: 767px) {
	.btn-Round > a {
	padding:8px;
	font-size:0.8rem;}
}

a.other-menu-btn{
	display:table;
	width:100%;
	height:50px;
	background:#f0f2f5;
	color:#000000;
	text-decorayion:none;
}

a.other-menu-btn > p{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	padding:0 20px;
}

a.other-menu-btn > p > span{
	display:inline-block;
	padding:0 0 0 20px;
	position:relative;
	font-size:1rem;
	line-height:1.2;
	color:#000000;
	font-weight:700;
}

a.other-menu-btn > p > span:before{
	position:absolute;
	top:50%;
	left:4px;
	margin:-8px 0 0 0;
	font-family: "Font Awesome 5 Free";
	font-size:1rem;
	font-weight: 700;
	content: "\f105";
}

@media screen and (max-width: 767px) {
	a.other-menu-btn > p > span,
	a:visited.other-menu-btn > p > span{
	color:#000000;
	text-decoration:none;
	font-size:0.8rem;
	}

	a:hover.other-menu-btn > p > span,
	a:active.other-menu-btn > p > span{
	color:#000000;
	text-decoration:underline;
	}
}


/* 	Other  */

.contents-svg{ width: 840px;}
@media screen and (max-width: 767px) {
.contents-svg{ width:100%;}
}
